daily-openstack-debian-image(1)

NAME
daily-openstack-debian-image - updates a repository of OpenStack Debian images.

SYNOPSIS
daily-openstack-debian-image takes no parameters [ OPTIONS ]

DESCRIPTION

The daily-openstack-debian-image shell script checks if a Debian repository of OpenStack images is up-to-date. All of this script options are set in the configuration file: /etc/openstack-debian-images/openstack-debian-images.conf

See that configuration file for the options.

AUTHORS

check-openstack-debian-image has been written by Thomas Goirand, <zigo@debian.org>.